@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap');
body {
    background: #fff;
    line-height: 22px;
    font-size: 16px;
    color: #323232;
}
body ul {
    padding-left: 0;
}
/*body h1, h2{font-family: 'Roboto Condensed', sans-serif;}*/
body ul li {
    list-style-type: none;
}
body i {
    vertical-align: middle;
}
body ul li {
    list-style-type: none;
}
body a, body a:hover {
    text-decoration: none;
    font-weight: 600;
}
.p2 {
    padding-top: 2%;
}
.m9 {
    margin-top: -9%;
}
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
header {
    width: 100%;
    display: inline-block;
    float: left;
    position: absolute;
    z-index: 999;
}
.navbar-dark .navbar-nav .nav-link{
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 18px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color: rgba(0,0,0,.7);
}
.mr15{
    margin-left: 75px;
}
.navbox {
    width: 100%;
    display: inline-block;
    background: transparent;
    padding: 0;
    margin: 40px auto;
    color: #fff !important;
    text-align: center;
    font-weight: 600;
        font-size: 16px;
}
.bg-light {
    background-color: transparent !important;
}

/*.navbar-toggler {
  margin-top: 15px;
}*/
.navbar-nav{
	
}
.navbar-nav li.active a{
	color:#000 !important;	
}
.navbar-light .navbar-nav>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255, 255, 255);
    font-weight: 400;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255, 255, 255);
    font-weight: 700;
}
.bluebg{
    background: #0566a5 !important;
    padding: 10px 5px;
    height: 57px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: #fff;
}
.bluebg ul li.nav-item{
    color: #fff;
    font-family: 'Playfair Display', serif;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 18px;
}
li.nav-item.logo {
    margin-top: -50px;
}

.bannerarea {
    width: 100%;
    position: relative;
    /*margin-top: -40px;*/
}
.bannerarea img{
	width:100%;	
}
.bannertxt {  
   width: 70%;
    color: #000;
    font-family: 'Playfair Display', serif;
    top: 42%;
    margin: 0 auto;
    text-align: center;
    z-index: 999;
    position: absolute;
    left: 0;
    right: 0;
}
.bannertxt .headcontain{
    background: #0566a56e;
     padding: 30px;
     display: inline-block;
     color: #fff;
}
.bannertxt .brdr{
    border:2px solid #fff; 
    padding: 20px 40px;    
}
.bannertxt .headcontain h4{   
     display: inline-block;
     color: #fff;
     font-family: 'Playfair Display', serif;
     font-size: 66px;
}
.bannertxt .headcontain h5{  
    padding-bottom: 2px;
     color: #fff;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 17px;
}
.chksec {
    width: 100%;
	background: #fff;
	position: relative;
	border: 3px solid #3b759a;
	padding: 10px 25px 0 25px;
	margin-top: -40px;
	z-index: 99;
}
.chksec i{
    color: #3b759a;
    font-size: 16px;
}
.form-control {
    border: 2px solid #3b759a;
    border-radius: 0px;
}
.form-group {
    margin-bottom: 0rem;
}
.right-inner-addon i {
    position: absolute;
    right: 5px;
    top: 10px;
    pointer-events: none;
    font-size: 1.5em;
}
.right-inner-addon {
    position: relative;
}
.right-inner-addon i, .form-group .right-inner-addon i {
    display: inline-block;
    right: 25px;
    z-index: 3;
    text-indent: -17px;
    font-size: 1.0em;
}
.blubtn {
    background: #3b759a;
    color: #fff;
    font-size: 15px;
    border-radius: 0;
    position: relative;
    top: 24px;
    padding: 10px 40px;
    /*border-radius: 15px;*/
    margin: 0 auto;
    display: block;
	transition:0.5s all;
}
.blubtn:hover {
	background:#000;	
}

.abtarea{
    width: 100%;
    background: url(../images/brickbg.png) no-repeat;
    background-size: cover;
    padding: 70px 0;
}
.headabt{
    width: 100%;
}
.headabt:before {
    content: "";
    position: absolute;
    background: #3b759a;
    width: 10px;
    height: 120px;
    top: -34px;
    left: 30px;
}
.headabt:after {
    content: "";
    position: absolute;
    background: #468bb7;
    width: 90%;
    height: 10px;
    top: -16px;
}
.headabt h4 {
    padding-left: 34px;
    font-size: 30px;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
}
.headabt p {
    padding-left: 34px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #c3b1b1;
   letter-spacing: 1px;
}
.abtarea p{
    padding: 20px 0 0 15px;
    line-height: 23px;
}
.abtarea img{width:100%; margin-top:30px; border:1px solid #ccc; padding:2px}
.btn1 {
    background: #0566a5!important;
    padding: 15px 35px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
}
.btn1 a {
    color: #fff !important;
}
.btn1:before {
    content: "";
    position: absolute;
    background: #468bb7;
    bottom: 0px;
    left: 39px;
    width: 20%;
    height: 5px;
}
.btn1:after {
    content: "";
    position: absolute;
    background: #0566a5;
    bottom: 23px;
    width: 15%;
    height: 2px;
}
.servicesec{
    width: 100%;
    background: url(../images/servicesecbg.jpg) no-repeat;
    background-size: cover;
    padding: 30px 0;
}
.blcksec{
    width: 100%;
    background: #00000057;
    padding: 20px 55px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}
.blcksec .row .brdrbwht {
    width: 100%;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255),rgba(255, 255, 255, 0));
    height: 2px;
    margin: 10px 0;
}
.blcksec p{
    padding: 30px 0 0 0;
    font-size: 28px;
}
.roomsec{
    width: 100%;
    background: url(../images/roombg.png) no-repeat;
    background-size: cover;
    padding: 30px 0;
    text-align: center;
}
.headroom {
    border-bottom: 9px solid #3b759a;
    width: 26%;
    margin: 0 auto;
}
.headroom h4 {
    font-size: 23px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    padding-top: 9px;
    color: #000;
    display: inline-block;
}
.headroom:before {
    content: "";
    position: absolute;
    background: #3b759a;
    width: 8px;
    height: 68px;
    left: 496px;
}
.headroom:after {
    content: "";
    position: absolute;
    background: #3b759a;
    width: 8px;
    height: 68px;
    right: 496px;
}
.roomsec .row{
    margin-top: 30px;
}
.bg1{
    background: #f4f0f0;
    text-align: center;
    margin-bottom: 40px;
}
.wtbx{
    background: #fff;
    padding: 10px 20px;
    color: #000;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    width: 70%;
    border: 2px solid #32aefd;
    display: inline-block;
    position: absolute;
    margin-top: -11px;
    z-index: 999;
    left: 40px;
}






.iconarea {
    width: 100%;
    margin: -13px auto 0;
}
.blue1 {
    text-align: center;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    background: #042065;
    height: 100%;
    width: 100%;
    padding: 23px 23px 5px 23px;
}
.blue1 img{
    padding-bottom: 20px;
}
.blue2{
    background: #0d318b;
}

.blue3{
    
    background: #1441b0;
 }

.blue4{
    background: #255adc;
 }

.blue5{
    background: #3b70f3;
 }

.welarea{
    width: 100%;
    padding: 30px 0;
}
.welarea h5{
    color: #001f5c;
    font-weight: 700;
    padding-top: 20px;
}
.welarea p{
    margin-bottom: 0px;
}
.welarea p span{
    font-size: 24px;
    font-weight: 600;
}
.welarea ul li{
    padding-left: 30px;
    padding-top: 10px;
}
.welarea ul li:after{
    content: "";
    background: url(../images/check.png);
    position: absolute;
    left: 16px;
    width: 25px;
    height: 25px;
}
.welarea img{
    padding: 15px 0;
    display: table;
}
 a.crPrev {
    float: left;
    color: #fff;
    margin-top: 14%;
}
  a.crNext {
    float: right;
    color: #fff;
    margin-top: 14%;
}
.btn2 {
    color: #fff;
    background: #042065;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 20px;
}
.btn2 a{
    color: #fff;
}
.mt22{
    margin-top: 25px;
}
.servarea{
    width: 100%;
    padding: 30px 0 110px;
    background:url(../images/img-bg.jpg) no-repeat center;
    color: #fff;
    background-size: cover;
    text-align: center;
}
.servicearea ul li{
    padding-left: 30px;
}
.servicearea ul li:after{
    content: "";
    background: url(../images/check.png);
    position: absolute;
    left: 16px;
    width: 25px;
    height: 25px;
}

/*.servarea img.imgback {
    background: #fff;
    border-radius: 50%;
}*/
.imgBox {
    background: #fff;
    border-radius: 50%;
    width: 151px;
    height: 151px;
    display: inline-block;
    text-align: center;
    margin: 0 auto 20px;  
    line-height: 151px; 
}
.imgBox img{
    text-align: center;
    margin: 0px auto; 
      
    }
.imgBox:hover img{
   filter: opacity(0.5);
    -webkit-filter: opacity(0.5); 
      -webkit-transition: all .8s ease-in-out; 
      
    }

.imghover:hover{
   border: 4px solid #0a85d3;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    line-height: 130px;
    margin: 10px;

}
.redline {
    background: #e11c1c;
    height: 2px;
    width: 20%;
    margin: 20px auto;
}
.redline1 {
    background: #e11c1c;
    height: 2px;
    width: 20%;
    
}
.callarea{
    width: 100%;
    padding: 30px 0;
    background: url(../images/callbg.jpg);
    color: #203b62;
}
.btn3 {
    color: #fff;
    background: #139246;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    padding: 12px 45px;
    float: right;
}
.btn3 a {
    color: #fff;
}
.maintenarea{
    width: 100%;
    background: #e6e6e6;
    padding-top: 36px;
}

/*.maindiv{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;

}
.maindiv img{
    margin: 0 auto;

}*/
.maindiv{
    position: relative;
    overflow: hidden;
  -webkit-transition: 0.3;
  -o-transition: 0.3;
  transition: 0.3;
  /*margin-bottom: 30px;*/
}
.overlay {
 background:rgba(3, 30, 72, 0.6);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.maindiv:hover .overlay {
  -webkit-transform: scale(1, 1.0);
  -ms-transform: scale(1, 1.0);
  -o-transform: scale(1, 1.0);
  transform: scale(1, 1.0);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.overlay h2 {
  position: absolute;
  text-align: left;
  width: 100%;
  left: 5%;
  top: 10%;
  -webkit-transform: tranlateY(-50%);
  -ms-transform: tranlateY(-50%);
  -o-transform: tranlateY(-50%);
  transform: tranlateY(-50%);
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  text-shadow: 0 0 3px #333;
}
.overlay a {
  position: absolute;
  text-align: center;
  background: #139246;
  border-radius: 50%;
  width: 41px;
  line-height: 41px;
  right: 15%;
  bottom: 10%;
  -webkit-transform: tranlateY(-50%);
  -ms-transform: tranlateY(-50%);
  -o-transform: tranlateY(-50%);
  transform: tranlateY(-50%);
  color: #fff;
}
/*.overlay a{
  color: #ff8082;
}*/
.maindiv img {
  width: 100%;
  bottom: 0;

}
.mainarea ul li{
    padding-left: 30px;
}
.mainarea ul li:after{
    content: "";
    background: url(../images/check.png);
    position: absolute;
    left: 16px;
    width: 25px;
    height: 25px;
}
.instarea ul li{
    padding-left: 30px;
}
.instarea ul li:after{
    content: "";
    background: url(../images/check.png);
    position: absolute;
    left: 16px;
    width: 25px;
    height: 25px;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.testimonialarea{
    width: 100%;
    background: url(../images/testibg.jpg);
    background-size: cover;
    text-align: center;
    padding: 50px 80px;
    display: inline-block;
}
.testimonialarea h3{
    color: #323232;
    font-weight: 700;
   font-family: 'Raleway', sans-serif; 
}
/*.testimonialarea .testimonial{
    background: #d8ba5e;
    color: #323232;
}*/
.testimonialarea .testimonial .testimonel-img {
    float: left;
    margin-top: -60px;
    /*margin: 27px auto 12px;
    overflow: hidden;
    position: relative;*/
    /*width: 110px;
    z-index: 999;*/
}
.testimonialarea .testimonial img {
    display: block;
    width: 100%;
}
.testimonialarea .testimonial .testimonel-cont {
    color: #323232;
}
.testimonialarea .testimonial h4 {
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
/*.testimonialarea .testimonial .testimonel-cont a {
    color: #777777;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 8px;
    text-decoration: none;
}*/
.testimonialarea .testimonial .testimonel-cont p {
    font-size: 15px;
    line-height: 18px;
    color: #323232;
    margin-bottom: 13px;
}
.testimonialarea .testimonial .testimonel-cont h5 {
    font-size: 15px;
    line-height: 18px;
    color: #323232;
    padding-bottom: 15px;
}
.testimonialarea .testimonial .review-reating {
    color: #000;
    margin-bottom: 12px;
}

.contarea{
    width: 100%;
    margin: 0 auto;
}
.numarea{
    background: url(../images/acbg.jpg);
    background-size: cover;
    padding: 75px 30px;
    color: #fff;
    text-align: left;
}
.numarea p{
    padding-top: 30px;
}

/*.icnbox1{
    width: 50%;
}*/
.txtbox{
    padding-left: 10px;
}
.txtbox h5{
    font-size: 17px;
}
.txtbox p{
    padding-top: 0px;
}
.maparea{
    width: 100%;
    height: 100%;
}
.instarea{
    width: 100%;
    padding: 30px 0;
}
.ptrnbg{
    background: url(../images/callbg.jpg);
    padding: 30px 50px;
}
.servicearea{
    width: 100%;
    text-align: center;
}
.servicearea .talft{
    text-align: left;
}
.servicearea p{
    padding-top: 20px;
}
.mainarea{
    width: 100%;
    padding: 30px 0;
}
.formSec .form-control {
  padding: 10px 15px;
  border-top: 0px solid #eee;/*
  border-left: 0px solid #eee;*/
  border-right: 0px solid #eee;
  border-color: #454545;
  background-color: transparent;
  border-radius: 0 0 0 8px;
}

.formSec .btn.btn-success {
  background-color: #e31400;
  border-color: #ce1100;
  display: inline-block;
  padding: 8px 24px;
  float: left;
  margin: 5px auto 10px;
  text-transform: uppercase;
}


.formSec .form-control:focus{
  box-shadow: none;
}
.formSec {
    width: 100%;
    display: inline-block;
    margin: 38px auto 10px;
}





.txt1 {
    text-align: center;
    margin-top: 5px;
    color: #dc7961;
}
.navbar-nav{
    width: auto;
    text-align: center;
    margin: 0px auto;
}
.service1 {
    width: 100%;
    margin: 30px auto 10px;
    display: inline-block;
}
.servbox {
    border: 1px solid #dc7961;
    position: relative;
    padding: 20px 10px;
    text-align: center;
}
.servbox:before {
    content: "";
    background: url(../images/shadow.png) no-repeat bottom center;
    position: absolute;
    top: 100%;
    height: 24px;
    left: 0;
    right: 0;
}
.servbox h5 {
    background: #dc7961;
    padding: 5px 25px;
    color: #fdff80;
    margin-top: 20px;
}
.servbox p {
    line-height: 20px;
    color: #4e4e4e;
    font-weight: 400;
}

.servdetail {
    width: 100%;
    padding: 30px 0px;
}
.servdetail ul li {
    padding-top: 10px;
}
.servdetail ul li::before {
    content: "\f111";
    color: #dc7961;
    padding-right: 15px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
}






.footer {
    width: 100%;
    padding: 30px 0;
    background: #042065;
    color: #fff;
}
.footer img{
    padding-bottom: 20px;
}
.footer p{
    color: #fff;
}
.footer p a{
    color: #fff;
}
.footer ul {
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
}
.footer ul li {
    display: inline-block;
    padding: 12px;
    width: 50px;
    text-align: center;
    margin-right: 20px;
    border: 1px solid #fff;

}
.footer ul li a {
    color: #fff;
}
.footer ul li span {
    color: #a7ff47;
    padding-right: 15px;
}
.footer ul.clr {
    color: #a7ff47;
}
ul.clr li a {
    color: #a7ff47;
}
.footer ul.pic li {
    display: inline-block;
    padding-right: 8px;
}
.whiteline{
    width: 100%;
    height: 1px;
    background: #fff;
    margin: 20px 0;

}
.bottom {
    width: 100%;
    padding: 20px 0;
    background: #042065;
    color: #fff;
    border-top: 1px solid #fff;
    text-align: center;
}
.bottom a {
    color: #d42728;
}
#wowslider-container1 {
    position: relative;
}
#wowslider-container1:after {
    content: "";
    width: 100%;
    height: 100px;
    background: url(../images/whitebg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -7px;
    background-size: cover;
    z-index: 55;
}
.abtbnr{
    width: 100%;
    background: url(../images/abtpic.jpg) no-repeat;
    background-size: cover;
    padding: 300px 0 150px 0;
}





.contentarea2{
    width: 100%;
    padding: 30px 30px;
    border:1px solid #a1fe41;
    margin-top: -12px;
}
.contentarea2 ol {
    text-align: left;
    padding: 40px 20px 20px 20px;
}
.contentarea2 ol li {
    padding-bottom: 15px;
}
.contentarea2 ul {
    text-align: left;
    padding: 40px 20px 20px 20px;
}
.contentarea2 ul li {
    padding-bottom: 15px;
}
ul.mark h4{
    padding-bottom: 15px;
}
ul.mark li:before{
    content: "\f111";
    color: #dc7961;
    padding-right: 15px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
}
.contentarea2 p{
    text-align: right;
}
.cntbox{
    width: 100%;
    padding: 30px 0;
        }
.contactbox{
    border: 1px solid #5d5d5d;
    text-align: center;
    font-size: 30px;
    padding:25px 10px;
    color: #464646;
    height: 205px;
    background: #9dfe3c;
}
.contactbox h4{
    color: #464646;
    padding-top: 15px;
    font-weight: bold;
}
.contactbox p{
    padding-top: 20px;
    font-size: 18px;
}
.contactbox1{
    border: 1px solid #5d5d5d;
    text-align: center;
    font-size: 30px;
    padding:25px 10px;
    color: #fff;
    height: 205px;
    background: #464646;
}
.contactbox1 h4{
    color: #fff;
    padding-top: 15px;
    font-weight: bold;
}
.contactbox1 p{
    padding-top: 20px;
    font-size: 18px;
}
.contact{
    padding: 20px 0;
}
.gaptop{
    padding-top: 30px;
}
.smline{
    width: 20%;
    height: 1px;
    background: #dc7961;
    margin:0 auto;
    display: table;
    margin-top: 20px;
}
.line{
    background:#838383;
    height: 1px;
}
.fname{
    background: none;
    border: none;
}

/*..........our room.......*/
.wttext h2{
    font-size: 16px;
    color: #010101;
    font-weight: 700;
    line-height: 22px;
    margin-top: 60px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
.wttext h3{
    font-size: 16px;
    color: #7b7878;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 10px;
}
.book-btn{
    position: relative;
    top: 20px;
}
.book-btn h2{
    position: absolute;
    top: 0;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 50px;
    left: 40%;
    cursor: pointer;
    font-family: 'Roboto Condensed', sans-serif;
    
}
/*--------servarea---------------*/
.checkin-btn a{
    background: #2f99dd;
    padding: 13px 10px;
    color: #fff;
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}
.checkin-btn {
   margin-top: -120px;
}
.side-brd{
    margin-top: -50px;
    margin-left: 280px;
}
/*-----------gall---------*/
.gall-sec{
    padding: 40px 0;
}
.gall-imgmiddle{
    margin-bottom: 10px;
}
.gall-img{
    position: relative;
}
.gall-img img{
    height: 480px;
}
.gall-overlay{
    position: absolute;
    background: #ddd;
    top: 0;

}
.gall-overlay i{
    text-align: center;
    font-size: 55px;
    color:#fff;
}
/*-------footer------*/
.footer-overlay{
   background:#075f98db;
   background-size: cover;
    padding-top: 50px;
}
footer {
    background: url(../images/footer-bg.jpg) no-repeat center;
    background-size: cover;
}

.qText h4 {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding: 0 0 5px 0;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}
.qText p{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 0px 0 20px;
    font-family: 'Roboto', sans-serif;
}
.qText ul li a {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
    text-transform: capitalize;
}

.qText ul li a i {
    color: #fff;
    font-size: 23px;
    margin: 0 14px;

}
.qText ul li a i:hover {
    color: #636363;

}
.footer-logo{
    margin-bottom: 30px;
}
.innerFooter .footer-info{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 20px 0 20px;
    font-family: 'Roboto', sans-serif;
}
.footerInner h4 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #fff;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
}
.footerInner{
    padding: 20px 0;
}
.contactSec ul li {
    position: relative;
    padding-left: 25px;
    margin: 10px 0;
}

.footerInner a {
    color: #d9d9d9;
    font-size: 13px;
}
.back-top {
    text-align: center;
    margin-top: -45px;
}
.back-top i{
    background: #ed2028;
    color: #fff;
    font-size: 18px;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
}
.contactSec i {
    position: absolute;
    left: 0;
    top: 4px;
}
.qText form .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn.btn-danger.submitButton {
    background: #ed2028;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.submitButton i {
    color: #fff;
}
.qText form {
    display: flex;    
    margin-bottom: 40px;
}
.footerSocial li i{
    
}
.footerSocial li{
    display: inline-block;
    border-right: 2px solid #fff;
}
.designby p{
    color: #fdfdfd;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin-top: 20px;
}
 .copyRight p{
    color: #fdfdfd;
    font-size: 14px;
    line-height: 20px;
} 
.contactSec ul li .address,.contactSec ul li .envl, .contactSec ul li .ph{
    margin:0 0px;
}
.contactSec ul li i{
    font-size: 15px !important;
}
/*-------------gall---------------*/
#gallery {
  padding-top: 40px;
}
@media screen and (min-width: 991px) {
  #gallery {
    padding: 20px 30px 20px 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
  margin-bottom: 20px;
}
.img-wrapper img {
  width: 100%;
}
.imagebox{
    margin-bottom: 30px;
}
.img-overlay {
  background: rgba(47, 125, 174, 0.68);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}
.img-overlay i {
  color: #fff;
  font-size: 3em;
  cursor:pointer;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 5%;
}
@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}
#exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}


#BE_Widget .BookNow {
	background: #3b759a !important;
	color: #fff !important;
	font-size: 15px !important;
	border-radius: 0 !important;
	position: relative !important;
	top: 24px !important;
	padding: 10px 40px !important;
	margin: 0 auto !important;
		margin-bottom: 0px !important;
	display: block !important;
	transition: 0.5s all !important;
	width: 18%;
}